<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

/* @var \Magento\Wishlist\Model\Item $item */

$item = $block->getItem();
?>

<div class="field comment-box form-group">
    <label class="control-label" for="product-item-comment-<?php /* @escapeNotVerified */ echo $item->getWishlistItemId() ?>">
        <span><?php /* @escapeNotVerified */ echo __('Comment') ?></span>
    </label>
        <textarea id="product-item-comment-<?php /* @escapeNotVerified */ echo $item->getWishlistItemId() ?>" 
		          placeholder="<?php /* @escapeNotVerified */ echo $this->helper('Magento\Wishlist\Helper\Data')->defaultCommentString() ?>" 
				  name="description[<?php /* @escapeNotVerified */ echo $item->getWishlistItemId() ?>]" 
				  title="<?php /* @escapeNotVerified */ echo __('Comment') ?>" 
				  class="product-item-comment form-control"><?php echo($block->escapeHtml($item->getDescription())) ?></textarea>
</div>
